Issuu on Google+

FREE

ISSUE 57

VFW Post 2184 6327 Lemay Ferry Rd

St. Louis, MO 63129

10am-5pm

www.greasegearsandgrooves.com


HOLZHAUER

GET YOUR SPYDER ON

www.holzhauerpromotorsports.com

EXPERIENCE THE

SPYDER RT ROADSTER ALL COLORS AVAILABLE! MONSTER SELECTIONS

HOLZHAUER’S PRO MOTORSPORTS 17933 Holzhauer Automall Dr Nashville IL 62263

1-877-343-2628

www.holzhauerpromotorsports.com

Just 30 minutes from Downtown St. Louis


ISSUE 57 Pg 4 - L  etter from the Editors Pg 7 - The  Best Day Rides in Missouri Pg 9 - Ask Jaws Pg 11 - A  nd the Award Goes To… Pg 18 - Dirty Ernie Pg 24-25 - Fin k’s Forum: Ink-n-Iron 2011 Pg 26-27 - Poor Man’s Convertible Pg 28-29 - Fea  ture Story: Grease, Gears & Grooves 2011

Pg 30 - Full  Throttle Rock N Roll Pg 35 - A  Harley Weekend Buffalo Style Pg 39 - H  elmet or No Helmet?? Pg 44 - S  afety Asylum: Riding Illegally Pg 46 - E  scort A Local Hero Home Pg 51 - T  o H-D Museum we went Pg 53 - Rolla Road Riders & Summerfest Pg 54 - M  otorcycle Rides Through the Ozarks Pg 56 - The  Big One

Excitement!!! Yup, we’re so excited about all the buzz around town about Grease, Gears & Grooves that it’s hard to contain. Some of the industry’s top builders will be on hand to show you what they’ve got, as well as countless other industry vendors showing their wares, & talents. Just unbelievable! We’ve also got a pretty amazing pin-up contest in store for you with lots a pretty ladies, provided by Fink’s Devil City. It’s surely going to be a day for the history books ladies & gents. So, at all cost don’t miss it!! July 16th 2011 is the date & 10am is the time that all of the excitement begins. And for a little added partying pleasure… we’re throwin’ one hell of an after-party at Elmo’s Bar (2925 Old Lemay Ferry Rd- St. Louis, MO) with a live performance by South Side 5. The after-party madness will start around 7pm. If you haven’t made it out to one of our Bike Nights yet, come out and have some good times with the FTM ARMY. We have many options for ya… Also in the Lake area, we’ve got Lake of the Ozarks Bike Nights- the 1st and 3rd Wednesday’s of the month. This is a roaming bike night, so check out the ad in this issue for locations. If you’re looking for a great bike night in Illinois, we’ve got one for ya! Hot Shots Bikini Bike Nights, every Tuesday!! Hot girls in bikinis, beer specials for your drinking pleasure, a great patio, need we say more?! And don’t forget our classic Bike Night… come out every Wednesday to Shady Jack’s Saloon, you won’t be disappointed! And last, but definitely not least, FULL THROTTLE FRIDAY’S are back at Elmo’s Bar & Grill (2925 Lemay Ferry Rd St. Louis). Come out this and every Friday night & have a cold beer with the FTM ARMY!!!

Steve Kleinhans & Brandie

Politte

-Steve &Brandie-

Staff

Publisher: Full Throttle Midwest, LLC / Don Kleinhans Editors: Steve Kleinhans, Brandie Politte Photo Editor: Kent Meisemann Photography: Nate Ullrich Layout Tech: Jordan Gaw Graphics: Jordan Gaw, Jeannie Capriglione, Blake Kleinhans, Meghan Wallis, Distribution: FT Distribution Road Crew: Jim Kleinhans, Jeff Reynolds, Tommy Herkenhoff FTM Midwest Office: 314-241-FTMM (3866) ftm@fullthrottlemidwest.com www.FullThrottleMidwest.com Sales: St. Louis: Steve Kleinhans - 314-835-7426, “Stump” Stephenson - 314-600-5469, Mike Shoptaugh - (314) 825- 5150 Lake of the Ozarks: Rita Rose - 573-280-7482, Penny Swearingin Kansas City: Joseph Tow - 314-241-3866 Tri-State Area: Richard Walker (314) 951-8047 Writers: Brad Fink, Jack “Jaws” Brodeur, Garret Bahr, Eddie Sorez, Brandie Politte, Darren Williams, TJ Miles, Sue Daniels, Gary Labrot, Sam Whiskey, Johnny Lange, Nate Ullrich, Mike Shoptaugh

04 4

ISSUE 57

FULL THROTTLE © 2010 is published monthly and NO reproduction of content is permitted without Publisher’s prior approval. Publisher assumes no financial responsibility for the errors in ads beyond the cost of space occupied by error; a correction will be printed. Publisher is not liable for: any slandering of an individual, or group as we mean no malice or individual criticism at any time; nor are we responsible for the opinions or comments of our columnists; and promises, coupons, or lack of fulfillment from advertisers who are solely responsible for the content of their ads. Publisher is also to be held harmless from: failure to produce any issue as scheduled due to reasons beyond control; all suits, claims or loss of expenses; this includes but is not limited to, suits for libel, plagiarism, copyright infringement and unauthorized use of a persons name or photograph. Publisher does not promote excessive consumption of alcoholic beverages.


s

FULL

THROTTLE

s

MIDWEST

CRUISIN’ calendar

Sunday July 3rd 2011 4th of July BBQ with Hush 6p-10p Where: Chasers Bar 1310 Dutch Hollow Rd, Belleville IL (618) 398-6311 Thursday July 7th 2011 Calendar Girl Search Where: Big St. Charles Motorsports 3830 West Clay St, St. Charles MO www.bigstcharlesmotorsports.com Friday July 8th 2011 Calendar Girls Search Where: Black Diamond H-D 2400 Williamson County Pkwy Marion IL Saturday July 9th 2011 Bikers in Toyland Where: Legacy H-D 1315 Althoff Ave, Effingham IL robbi@legacyhd.com Saturday July 9th 2011 Marble Run for Washington County Meals on Wheels Sign up @ Senior Center 9a-10:45am 305 N Nashville, Okawville IL Saturday July 9th 2011 Rt 63 Car & Bike Show Where: Old City Park, Licking MO Info- Sue Daniels (573) 674-3315 Sunday July 10th 2011 Customer Appreciation Day Free food & Happy Hour Specials 10a-7p Where: Elmo’s Bar, 2925 Old Lemay Ferry Rd, St. Louis MO Sunday July 10th 2011 Hogs for Dogs Where: Denny’s H-D 3980 W sunshine St, Springfield MO www.dennyshd.com Sunday July 10th 2011 No-Jack’s Family & Friends Benefit w/Washers Tournament & Poker Run Where: No Jack’s Bar & Grill 4001 State Route 159 # 1, Smithton, IL Info- (618) 235-2356 Sunday July 10th 2011 Peotone Motorcycle Show Rodeo & Swap Meet- 27th Annual Where: WIL CO Fairgrounds Peotone IL, 10a-4p www.paragonspromotion.com

OCTOBER YEAR OF NINE July 15th – 16th 2011 Saturday July 23rd 2011 Old Shawneetown Street Rally Ride for Freedom Poker Run Where: Old Shawneetown IL Where: Missouri Veterans Home www.hogrock.com 1600 S Hickory St, Mt. Vernon MO hogdaddy@hogrock.com Info (417) 466-7103

Saturday July 16th 2011 Grease, Gears, & Grooves- 3rd Annual Where: VFW Post 2184 6327 Lemay Ferry Rd, St. Louis, MO 63129 Info- (314) 241-3866 or FTM@FullThrottleMIdwest.com www.FTMARMY.com Saturday July 16th 2011 Hogs For Dogs Benefit Ride for Stray Rescue Sign up @ Doc’s H-D 9:30a-11a 930 S Kirkwood Rd, Kirkwood MO

Saturday July 23rd 2011 3rd Annual Benefit Car Show Where: School of the Osage High School Parking Lot Hwy 42 , Osage Beach MO www.benefitcarshow.com Saturday July 23rd 2011 10th Annual Penthouse & PT’s Poker Run Where: PT’s Sports Cabaret 200 Monsanto Avenue, Sauget, IL

Ending @ Grease, Gears & Grooves VFW Post 2184 6327 Lemay Ferry Rd, St. Louis, MO 63129

Saturday July 23rd 2011 Car Cruise Bike Ride & Concert Where: St. Mark’s Lutheran Church Eureka MO Info (314) 471- 2838

Saturday July 16th 2011 Classic Rock & Chrome Rally Where: St. Joe H-D 4020 S 169 Hwy, St. Joseph MO www.stjoeharleydavidson.com

Saturday July 23rd 2011 EFMC Poker Run Register @ EFMC Club House 7920 S Broadway, St. Louis MO Rain or Shine

Saturday July 16th 2011 Darryl Strawberry Foundation Bikers Rev It Up for Autism Where: Big St. Charles Motorsports 3830 West Clay St, St. Charles MO www.bigstcharlesmotorsports.com

Saturday July 23rd 2011 Jeff Staley Safety Foundation 5th Annual Memorial Poker Run Sign up @ M & M Custom Cycles 10a-noon 506 Vandalia St, Collinsville IL (618) 345-9181

Saturday July 16th 2011 Bikers, Bugs & Blues Ride for Autism Starts @ VFW Hall in Liberty MO Info (816) 446- 4330 www.pieceskc.org

Saturday July 23rd 2011 Dana’s Dream Poker Run Where: Down Under 2040 Rock Rd, DeSoto MO

Sunday July 17th 2011 Vietnam Vets MC Lucky 13 Poker Run Sign up @ Doc’s H-D 10a-12p Kirkwood MO All bikes & bikers welcome Info- Fast Jack (314) 440-1033 Sunday July 17th 2011 Ride to Defeat ALS Where: 27909 E Colbern Rd, Lee MO Info (816) 529- 5294 Tuesday July 19th 2011 Ted Nugent Concert Where: Pop’s Nightclub & Concert Venue 401 Monsanto Ave, Sauget IL www.popsrocks.com July 22nd – 23rd 2011 Fat Hill Rust n’ Rods Throbbin Thirds Where: Piatt Country Jr Fairgournds 523 ½ Jefferson St, Cerro Gordo IL

Saturday July 23rd 2011 Gateway H-D Bikini Bike Wash Where: Gateway H-D 3600 Lemay Ferry Rd, St. Louis MO Saturday July 30th 2011 Illinois State Police 4th Annual Motorcycle Run Where: Springfield IL ispmp@comcast.net Ken (312) 550- 9055 Saturday July 30th 2011 Annual Lot Bash & Customer Appreciation Day Where: Surdyke H-D 2435 Hwy 67, Festus MO Saturday July 30th 2011 Heartland Idol Where: Bootheel H-D 2100 E Outer Rd, Scott City, MO www.bootheelhd.com

Sunday July 10th 2011 All Japanese Motorcycle Show & Meet Where: Brodies BBQ 201 S US Hwy 169, Smithville MO 5p-9p July 22nd – 23rd 2011 Saturday July 30th 2011 nkcma@yahoo.com German Fest Bike Rally Support our Vets Poker Run info- (816) 454-2891 South Park, 12th St & Harrison St, Quincy IL Where: American Legion Post 624 Info (217) 228- 1193 852 American Legion Dr Tuesday July 12th 2011 Sunrise Beach MO Jackyl Concert Saturday July 23rd 2011 Joegarret5@charter.net Where: Pop’s Nightclub & Concert Venue H-D Demo Truck & Live Music 401 Monsanto Ave, Sauget IL Where: Big St. Charles Motorsports Sunday July 31st 2011 www.popsrocks.com 3830 West Clay St, St. Charles MO Children’s Miracle Network’s Miles for www.bigstcharlesmotorsports.com Miracle Marble Run Thursday July 14th 2011 Where: TJ’s Bar & Grill Hot Shots Bike Night Saturday July 23rd 2011 8641 Commercial Blvd, Pevely MO Where: Hot Shots Sports Bar & Grill Motorcycle Run & Corn Boil www.cmn-stl.org 12154 St. Charles Rock Rd, Bridgeton MO Where: Hickory Grove Park 12503 Hickory Grove Rd, Peoria IL Info (309) 691- 3657 Thursday July 14th 2011 Sonic Cruise In Where: Sonic Drive-In, Salem MO

Sunday July 31st 2011 FORR Motorcycle Swapmeet & Show 3rd Annual Where: St. Roberts Community Center 114 JH Williamson Dr, St. Roberts MO Info (573) 674- 3315 Thursday August 4th 2011 Calendar Girl Search Where: Big St. Charles Motorsports 3830 West Clay St, St. Charles MO www.bigstcharlesmotorsports.com Saturday August 6th 2011 August Adventure Ride Where: Legacy H-D, 1315 Althoff Ave Effingham IL www.theharleybarn.com Saturday August 6th 2011 1st Anniversary Party Where: Crossbones Bar & Grill 5827 South Broadway, St. Louis MO (314) 353- 2121 Saturday August 6th 2011 Wheels for a Cause Car/Bike Show Where: Texas Roadhouse 3151 Tonti Dr, Joliet IL Info (815) 230- 2789 Sunday August 7th 2011 Amvets Post #48 14th Annual Car Show Where: Amvets Post #48 Hwy 21 & Amvets Dr, DeSoto MO Info (314) 808- 593 or (636)586- 6255 Saturday August 13th 2011 Penitentiary Ride Leaves Doc’s H-D Kirkwood MO Info- (314) 960- 6364 Baggertom05@att.net Wednesday August 17th 2011 Lake of the Ozarks Bike Night Where: Mexicali Blues 6605 Highway 54, Osage Beach MO Saturday August 20th 2011 MO Kickstands for Kids Register @ Boubeuse Valley H-D Villa Ridge MO Info (314) 602-2575 August 25th – 27th 2011 MO State H.O.G. Rally Osage Beach MO (573) 586- 7221 Saturday August 27th 2011 4th Annual Dogs off the Leash Poker Run Where: Summersville MO Info- (417) 260-2909 dogsofftheleash@hotmail.com Saturday August 27th 2011 4th Annual Camp Hope Poker Run Hosted by Amvets Chapter 48 Riders Hwy 21 & Amvets Dr Sign up 8:30a Saturday August 27th 2011 Bombs Away Bash #5 Where: 4200 E Washington, East Peoria IL thebomberscarclub@yahoo.com (309) 645-5592 Sunday August 28th 2011 1st Annual Block Party Hot Shots Sports Bar & Grill 215 O’Fallon Plaza, O’Fallon MO (636) 379- 4859 ISSUE 57

05


The Missouri Motorcycle Accident Information Kit

FREE DOWNLOAD

visit: www.fullthrottlemidwest.com/SILG

ST. LOUIS OFFICE

COLUMBIA OFFICE

(314)322-8515

(573)777-2023

1232 Washington Avenue Suite 220 St. Louis, MO 63103

26 00 Forum Blvd. Suite C Columbia, Missouri 65203

john@silg.com

aaron@silg.com

NOW OFFERING ESSENTIAL LEGAL ADVICE

for all ftm army readers

DON’T MISS A SINGLE ISSUE IN 2011 SERIOUS INJURY LEGAL GROUP

1(800)900-SILG (7454)

www.silg.com

The choice of a lawyer is an important decision and should not be based solely on advertisements.


The Best

Day Rides in Missouri By John Page 

Is the summer weather igniting a spark to get out on the road? With rolling hills, winding highways and unblemished scenery, Missouri is the perfect place for taking that excursion you have been craving. Here are a few of the best routes the ShowMe State has to offer motorcycle enthusiasts, and they can all be driven in just one day. The first route is a 200 mile loop that begins in East St. Louis on Illinois Route 3 and takes you south through the Illinois bluffs along the Mississippi River. The road is long and flat, making for a smooth ride. Then you travel toward Columbia, Illinois and pick up the Bluff Road to Prairie du Rocher and Modoc. In Modoc, Illinois you can ferry across the Mississippi River into the historic town of Sainte Genevieve, Missouri. Once in Missouri, head toward St. Genevieve and Highway 61, where you will head west on highway 32 and then north on route 21, which then takes you to Tesson Ferry Road in St. Louis, Missouri. Routes 32 and 21 are amidst the lead mining areas of Missouri making for a scenic ride before entering into St. Louis. Either before heading south on Route 3 or to complete your trip, Fast Eddie’s located in Alton, Illinois is a must for riders that are in the area. With their laid back tavern atmosphere, live music, and great food, you would be missing out if you didn’t stop. Another great pit stop is the town of Ste. Genevieve, once you cross into Missouri. Here you can eat at one of their many cafes or even stay overnight. The Anvil Restaurant and Saloon and The Old Brickhouse Restaurant are two restaurants located in the middle of Ste. Genevieve where you are guaranteed to get a great home cooked meal. The second route is easy to follow but winds motorcyclists through 130 miles of the beautiful and scenic wine country of Mid- Missouri. Beginning just west of St. Louis in St. Charles, Missouri, riders begin by heading west on Route 94 to the town of McKittrick, Missouri. Once there, take route 19 south directly into the winery capital of Missouri, Hermann. Don’t let the simple directions fool you, this route runs alongside the winding Missouri river and offers motorcyclists plenty of winding and twisting terrain to keep you interested. This winding route offers riders varying scenery from the bluffs overlooking the Missouri river to the sprawling farmland along the roadway. Once in Hermann you can enjoy one of the many local wineries or restaurants. If you decide to indulge a little too much, there are an assortment of local inns and hotels to choose from for an overnight stay. If Hermann is just a pit stop along the way, Highway 94 continues all the way to Jefferson City offering riders more unspoiled scenery and curving roadways. The last route is a 50 mile jaunt in central Missouri featuring Lebanon, Missouri, Bennett Springs State Park, and the Niangua River Valley. The scenery offered on this ride ranges from long stretches of farmland, to gentle rolling hills, and beautiful river valleys. There are places of high elevation which offer riders picturesque views of the Ozark Plateau scenery below. The ride begins in Lebanon, Missouri where riders travel west on Highway 64 about ten miles toward Bennett Springs State Park. In Bennett Springs travelers will find a crystal clear spring that empties fresh water into the adjacent Niangua River. After the turn into Bennett Springs, drivers will find themselves in the heart of the State Park amidst the Niangua River Valley. Once out of the state park, turn south on State Road K where you will find yourself traveling through sharp turns and short straight-aways which are sure to please. Continue on State Road Y and P which will lead you to Route 32, where you will head east back into Lebanon. Although this is a shorter trip, the scenery combined with the varying roadways will show riders all Missouri scenery has to offer. These routes are just a few among the countless roadways Missouri extends to motorcyclists. So, instead of packing up for a week-long road trip far away this summer, consider the vast opportunities that are offered right here in Missouri.  


F&^%ing CICADAS, again F%$#ING CICADAS, ok now that I’ve gotten that off my chest you would think I would feel better now , but that’s not the case at all , so again for the last time of the season F%$#ing CICADAS. Ok that all said its JULY and I’m now on a mission hoping to make 50 but who knows, anything can change in an instance and although it’s close I’m not optimistic. I’m going to cover a whole lot of shit here, so bare with me. First of all I made it out to BIG ST. CHARLES for the calendar girl search and I must tell you it was packed with people and the women; all of them were awesome, and that’s a tough sell cause me personally, well I’m a brunette man but there was every type of women a man could want or need. I mean just cuz I prefer a brunette doesn’t mean if I were single any of them would have got my attention. And a big kudos to Marshall Tucker! I got to meet him and see firsthand the Harley he put together to compete with the sports bikes. And I got to meet Terry the man who puts it all together and makes this show move and rock like it’s supposed to. But next month I might have to enter the wing eating contest because I watched it and not bragging but I think I could give them a run for their money, we might just have to find out. Speaking of wings, I also met Chris from Hot Shots who is in charge of making the wings and getting them to the table on time and let’s not forget the beer. Like I said we got a lot to cover so let’s move on. STURGIS that’s right how many of you are going , yours truly will be there , and for those of you who are making it out there for the first time I’m going to give you a few tips that will keep you out of jail hopefully, or at least eliminate you from getting a ticket. The first and most important to me, and I can’t stress this enough DRINK RESPONSIBLY. I know everyone is saying W.T.F. who’s F&^%ing business of his is it to tell me what to do out there, NONE it’s none of my business out there. But if it’s your first time then you are going to be overwhelmed at how many bikers are there, and trust me you’re not going to be used to riding with this many bikes and there are a lot of rookies so you have to watch yourself. Second thing make sure you put both feet down when you stop at stop signs. Third thing have rain gear or at least your leather with you all the time the weather will change at least a couple times a day, fourth watch your speed especially in the areas with reduced speed limits , they will definitely be sitting in these zones. And make sure your handle bars are below your shoulders. Hope these help some of you, just have a good time and be careful, Let’s not forget the Lake of the Ozarks Bike fest is fast approaching so if you plan on going you really should get the passport and try and win that bike, it’s probably the best chance you will find to win a Harley. And hey if you happen to see me out there go ahead and buy me a Budweiser. Just kidding!! Remember to support the sponsors of this magazine because that’s how we are able to give it to you for free, without them it wouldn’t be possible. Well that’s it for this month,

REMEMBER KEEP THE SHINY SIDE UP AND THE RUBBER SIDE DOWN!!!!!!

1125 howdershell rd, Hazelwood Mo 

314-392-7841

www.bikersaddles.com ISSUE 57

09


and the award goes to.. w

ell its that time of the year again. We will all be gathered around each others hot rods and bikes @GGG, ooos and aahhhs and sometimes we’ll say what was that guy thinking!?...but at the end of it all everyone wants to know who the best is. That’s usually decided by who gets the spoils.. 1.) First I have to find some old stuff laying around the shop, that can be used to make some trophies.

2.) First I weld a washer to an old clutch gear for a base.

3.) I then attach an old air tool with an air fitting though the washer.

4.) Weld a bit of chain around the gear for a detail look.

5.) For the last piece I weld a metal trucker girl to the spindle on the air tool.

6.) Well there ya go, that’s third place. You’ll have to show up to Grease Gears and Grooves to see the 1st and 2nd place Trophies.

-Dimes Liquid Illusions 4815 Oleatha Ave. Saint Louis, MO 63116 Shop phone: 314.481.4880 www.liquidillusionsart.com dwill5422@aol.com

www.bigstcharlesmotorsports.com ISSUE 57

11


FACE AND PLACES

SECTION POWERED BY D O C ’ S H A R L E Y D AV I D S O N 12

ISSUE 57


FACE AND PLACES

ISSUE 57

13


JULY 16TH

Full Throttle Friday’s Live Music Line-Up July 15 - Whiskey Finger July 22 - Acoustic Performance by Ferrell Weber July 29 - The Travelin Band August 19 - Facts O’Life

2925 Lemay Ferry Rd St. Louis MO 63125 314-487-3983


Babesof the

h t n o M

www.pastblueribbon.com 16

ISSUE 57


Dirty Ernie

Ernie Beiermann 12/21/1962 - 5/27/2011

A

s I sit down to remember Ernie, I realize there are many people who knew him better than I. Ernie and I didn’t hang out that often, we never made plans or called each other to chat. For me Ernie was always that extra special surprise when I would walk into a show or a bar. He would greet you with a huge smile and open arms. If you didn’t know Ernie and saw him standing alone you might be put off by his hard lined chiseled features and the squint of his eyes as he held a cigarette between his lips. Ernie had a tough exterior look to him. I’d say a good mix between James Dean, Clint Eastwood and Nick Cave. It only took a few seconds after being introduced to Ernie to know you WERE dealing with a tough guy, but one with a huge heart and a smile to match. What made Ernie special was that he was just himself, no tough guy pretense and no bullshit. He was just a stand up guy with never ending stories to tell and sound advice when you needed it. If you were out and didn’t have a beer in your hand Ernie would put one there on his dime and have a good time doing it. His hospitality knew no bounds nor did his ability to pop off a one liner at just the right time. He always kept me laughing.

Ernie knew good music and you would see him standing up front at shows with a grin from ear to ear and you could tell he was really feeling it. That’s what was unique about Ernie, he knew what he liked, he knew who he was and lived it full on. When you were around him you wanted to do the same, he had an energy that made you feel as though you were family the second you met him and that energy carried on throughout our friendship. I remember sitting by the pool with him at his house, just he and I at the table. We were drinking a few cold ones and watching the others play in the pool. Not much had been said between us for a few minutes. We just sat and soaked in our surroundings and after a few moments I heard Ernie say, “Hey Gary!” I turned my head to hear what he had to say and when I looked his way he just sat there and smiled a crooked smile for a few seconds and said nothing. Then he stood up from his chair and put his hand on my head and rubbed it like I was a ten year old boy and said, “Gary, I want you to know your welcome here anytime, you don’t need an invite man. Just roll on up and there will be chair and a cold beer with your name on it.” That was Ernie, a tough guy with a warm heart. I know there was much more to Ernie than what I’ve expressed today, I just wanted to share a little of my experience. We will miss you Ernie, we will not let your memory fade. Our love goes out to family and friends of Ernie and we here at Full throttle Magazine wish you the best during this time of mourning. Sincerely, Gary LaBrot comments may be sent to me at: ft.soldier@fullthrottlemidwest.com

Titanlifts.com

Titanlifts.com

Motorcycle Lift Tables, Motorcycle Wheel Chocks, Automotive Lifts, & Accessories

Motorcycle Lift Tables, Motorcycle Wheel Chocks, Automotive Lifts, & Accessories

St. Louis & surrounding areas

St. Louis & surrounding areas

Phone: 314-853-5010 E-mail: hlpjr@charter.net

18

ISSUE 57

Phone: 314-853-5010 E-mail: hlpjr@charter.net


T TEN MILE MI HOUSE HOU

STRIPPED

DOWN CYCLES

9420 Gravois Road St. Louis, MO 63123-4530 Live Bands Every Weekend

Open 7 days a week Monday - Saturdays: 9:30am to 1:30am

(314) 638-9082

T TEN MILE MI HOUSE HOU

www.strippeddowncycles.com 618-787-2201

ISSUE 57

19


s y a d fri

are

k c a b AT:

20

ISSUE 57

2925 Lemay Ferry Rd 83 St Louis, MO 63125-39 (314) 487-8350


give-a way’s

50/50

live musicwesome beer specials! great food & a

Live Music Line-Up July 1 - The Travelin Band July 15 - Whiskey Finger July 22 - Acoustic Performance by Ferrell Weber July 29 - The Travelin Band August 19 - Facts O'Life

starting march 18th 2011 running thru october 2011, 7pm- ? BROUGHT TO YOU BY

STRIPPED

DOWN CYCLES

ADULT MEGACENTERS DVD’S TOYS MAGS LINGERIE ROMANCE SUPPLY HEADQUARTERS

ISSUE 57 21 Harley-Davidson


Last Ride

Motorcycle Hearse Company

Ty Conklin-Owner Springfield MO 417-865-8885

www.hillcigarco.com

5360 Southwest Avenue St Louis, MO 63139-1446

(314) 776-4455

w w w.Las t R ideM otorc yc le He ar se .c om aMotorcycles aAuto aHome/Renter aPackage discounts

available

aMultiple Companies

= Best Price/Coverage

Midwest Motorcycle Insurance Specialist

The Graf Group, LLC Insurance Services

#3 Midland Ave Maryland Heights, MO. 63043

Kimberley Graf 314-291-1600

www.grafgroupinsurance.com

’32 Ford Panhead Josh 7/19/08 Down A Forgotten Road Way Out In The Sticks Parked Next To A Barn She Sits A Rusted And Dusted ’32 Ford, The Paint Had Long Since Washed Away, She Sure Must have been Something Back In The Day Chopped Top, Channeled Floor Fully Boxed Frame, Man ‘O Man That ‘Ol Hot Rod Must Of Really Drove Them Dames Insane, Back In The Day, Wish I Could Take Her Home with Me, Today 22

ISSUE 57


BAR & GRILL

5827 S. BROADWAY (3 Blocks South of Bates)

Open Daily at 11am

Saturday & Sun day Noon - close

1st Anniversary Party

Saturday August 6th 3pM-close 8 Track Attack on stage from 7-11p 50/50 Giveaways! Shot, Drink & BBQ Specials


Chalk up another great year at the Ink-n-Iron festival in beautiful Long Beach, CA. This year Brad, Chappy, and myself represented the Iron Age and Dare Devil booth aboard the Queen Mary, and had a blast while doing so. We did a bunch of fun tattoos, hung out with friends from all over the country and got to check out kick ass cars, bands, and babes all weekend long. The hard life, right? Here are a few pictures to give you a glimpse of our weekend at Ink-n-Iron 2011. Enjoy! -Andy


26

ISSUE 57


Poor Man's Convertible

’53 Ford Custom line 2 Door Sedan Roof cut off with reciprocating saw Windshield Chopped 4 inches Reinforced quarter with 3/16� plate steel brackets 2 inch lowering blocks at the rear Fabricated custom fiberglass tonneau cover Currently fabricating removable hard top Engine: original 225-six Wheels: Spiders/front -Dog Dish/rear Owner: Jim Ward

w w w. j i m w a r d d e s i g n . c o m

ISSUE 57

27


rty r-PaB ar Afte 's o lm @E

withide 5 S t Sou h

VFW Post 2184 6327 Lemay Ferry Rd

St. Louis, MO 63129

(314) 416-8877

10am-5pm

www.greasegearsandgrooves.com Contact us @ (314) 241-3866 for questions or FTM@FullThrottleMidwest.com


T

FREE

ISSUE 57

hose 3 guys you see featured on the cover of this issue aren’t just 3 average dudes. They are the reason behind the spectacle of a show known as Grease, Gears & Grooves! (or GGG as we lovingly refer to it in office) Steve Kleinhans, owner of Full Throttle Midwest Magazine, Darren Williams, owner of Liquid Illusions Art, and Brad Fink owner of Iron Age Tattoo & Fink’s Devil City are well known businessmen in the St. Louis & surrounding areas. Grease, Gears & Grooves is an amazing event that started out in 2009 as a lot party thrown by these three dudes & a bunch of their friends, to show off their builds, their wares, drink some PBR & party… wait did I forget to mention party?! In 2011 Full Throttle Midwest Magazine, Iron Age Tattoo, and Liquid Illusions have teamed together again to present the LARGEST Hot Rod & Custom Motorcycle Showcase in St. Louis. The event will house Hundreds of unique Cars & Bikes as well as top related vendors, shops, & custom builders. Grease, Gears & Grooves is expected to grow into an annual regional destination event that will draw thousands to St. Louis for a day of fun, music, food & drinks. The cars & bikes will be judged by industry experts. For autos, Best of Show and 1st & 2nd runners up will receive custom trophies created by Bill Bierman of Creative Customs, Pre-69 Traditional Customs, Hot Rods & Rat Rods will be eligible, and for Motorcycles, Best of Show and 1st & 2nd runners up will receive custom trophies created by Darren Williams of Liquid Illusions.

T 2184 VFW POSFERR Y RD

ES.COM

EARSANDGROOV

WWW.GREASEG

6327 LEMAY

9 ST. LOUIS, MO 6312

10AM-5PM

happenings CAR SHOW sPre-69 traditional customs, hot rods, and rat rods sB  est of show and 1st and 2nd runners up will receive a custom made trophy by Bill Bierman of Creative Customs sRegister by 3pm at the Full Throttle booth July 16th to enter s$10 entry fee per car

MOTORCYCLE SHOW sALL motorcycles are welcome sBest of show and 1st and 2nd runners up will receive a custom made trophy by Darren Williams of Liquid Illusions sRegister by 3pm at the Full Throttle booth July 16th to enter s$  5 entry fee per motorcycle PIN-UP CONTEST (Presented by Fink’s Devil City) sS  ign-up in person at Devil City, by email to Deborah@DevilCity.com, or by phone (314)863-8080 or before 3pm day of event s Plan for evening wear, and fine lingerie or bathing suit s Help with make-up & hair will be available on site sS  coring is based on personality, walk/pose, sexiness and overall look. Talents are a bonus! s Judging will be done by a 4 person panel of industry experts s Prizes awarded to Ms. Pin~Up 2011, Ms. Congeniality, & Ms. Pin~Up 2011 Runner Up 2011 MUSIC SHOWCASE s Stone Mountain Railroad s Brown Bottle Fever s The Hail Mary’s s The Doc Ellis Band

ISSUE 57

29


BROWN BAGpresents PROPAGANDA

BENEDICT ARNOLD

In March of ’03, Rod Night had been the only punk rocker in a small town until Floyd Flannigan and Travi Scum arrived.  They came from Alaska and wanted ST. LOUIS, MISSOURI to start a band.  Benedict Arnold was born. It was Travi on drums, Rod on guitar and Floyd on bass.  They floated around St. Louis playing guitar on the streets and causing mischief. Eventually, Benedict Arnold found its way into a punk house and of course wrecked it from basement shows and massive parties.  All seemed well until the night of December 1st, 2005.  Travi was tragically killed in a car wreck shortly after a Benedict Arnold show.  Rod and Floyd forged the broken pieces. Together with the help of Ricky Retardo, now their drummer, the guys continued to create potent punk rock.  News of the band spread to cities like Chicago, Detroit, and Milwaukee.  The guys quickly found themselves touring the nation.  While rocking out at a dive bar in Southern California, Benedict Arnold met Gunn and he had a round of Sailor Jerry waiting for them.  Several bottles later it was unanimous that Gunn join the group on six-string.  Benedict Arnold’s newest release “We’re All In” will be available later this year.  This band is a wild, whirlwind of adrenaline and antics. For booking contact Mitch Johnson at robsallbanks@hotmail.com You can find Benedict Arnold on facebook.

REGIONAL

NATIONAL

DOWNSPEED

Toledo Ohio is not known for producing anything soft. The Black Swamp is TOLEDO, OHIO probably best known for churning out hard as rock Jeeps and molten glass (hence the city’ nick name of The Glass City). Its music scene is no different and one of the best examples of this is the rough hewn music of Downspeed. These three cats, Burn (vocals & guitar), Jay (drums) and The Kid (bass) make up the band and wear their musical influences on their sleeves - Motorhead, early Crue and Ministry come to the forefront when they let loose their musical torrents. They play, look and sound over the top. Self described as “outlaw metal”, Downspeed comes across as honest and unapologetic for playing the balls to the wall music they so love. This “we are who we are, so suck it” attitude make them appeal to a much wider audience than most bands playing metal these days. I’ve seen with my own two eyes on more than one occasion a crowd filled with metalheads, punks, bikers,mom n pops and yes, the all important strippers.You will not see a sausage fest at a Downspeed show. Lock up your liquor cabinets, hide your wives and daughter and take your bike keys with ya’ too cause Downspeed is on the road four barrel, balls out rockin down the highway. When all else fails you remember this Downspeed is Dirtyspeed. Dont say I didn’t warn you... and you can thank me later for my good taste - Michael Rys downspeed69@aol.com / www.reverbnation.com/downspeed

INTERNATIONAL

KOMBI KILLERS Kombi Killers mix old school & new school punk to create their “OWN SUNSHINE COAST-QUEENSLAND, AUSTRALIA FUCKING SCHOOL” !This 4 piece from Australia’s   Sunshine Coast in Queensland, have an “in your face” attitude & a raw  punk sound that draws you in and gets you bouncing along to their originals & any covers they stamp their mark on!!! These boys have been hitting the local southeast Queensland punk scene quite hard over the past 18 months with their Cheep’n’Nasty shows and there 1st CD is due to be released in mid June this year.  They are also set for a mini tour through N.S.W Australia at the end of June ... If you’d like to go to a KK show but can’t make it, here is the next best thing - www.youtube. com/user/punkasphuckers .  Kombi Killers are Steve Ingram - Vocals ...  Aaron Heaney - Bass ... Jason Johnston - Guitar ... Highway Dave - Drums ... You can find more info on the Kombi Killers on facebook.

30

ISSUE 57

WWW.MYSPACE.COM/BROWNBAGPROP


FTW

by Sorez The Scribe

WWW.BILLYTHEKIDCUSTOMCYCLES.COM

(314) 544-5455

I figure I couldn’t get Any closer to hell Than I already am Living in this world So as I go on my way I try not to think About eternal damnation I figure it couldn’t get Any worse than it is Out there on the road So as I ride on my way I try not to contemplate Lasting destruction But I figure it this way Since the world is so fucked up Might as well fuck with the world As I go on my way Riding on down the road I might as well Fuck The World

SERIOUS INJURY LEGAL GROUP

1(800)900-SILG (7454)

www.silg.com

The choice of a lawyer is an important decision and should not be based solely on advertisements.

ISSUE 57

31


ISSUE

57 2 0 1 1

ww


I S S U E 57 - 2 0 1 1

P h oto g r ap h e r s :

M o d e l : A n g e l a Em i ly M e l i s sa J e m e s & K at r i n a L e w i s B i k e : 2 0 0 5 F XST C u sto m

ww.lakeoftheozarksharley-davidson.com

f u l l t h r o t t l e m i d w e st . c o m


A HARLEY WEEKEND

O L A F F U B LE STY By Ron Stratman with Art Gompper My good friend Paul Meyer hosts a party at South East Harley-Davidson called Ferrari night at his dealership just outside of Cleveland. I’ve been to his party before and had a great time so hitting the road for Ohio was an easy decision to make. The party was Friday, June 3rd so I headed out Thursday morning with a plan to visit Toledo HarleyDavidson on the way. Toledo H-D was hosting a party to kick off the 10th Anniversary of Ohio Bike week. Tim Sherman has a great staff and they treat their customers right. They had an AC/DC (Thunderstruck) and a Metallica (Battery) tribute band on stage that night for the Rock Legends tribute with Bloodline opening the night. The place was rocking and it set the tone for the next nine days of OBW. Friday it was off to Mad River Harley-Davidson for their Kick Start Party. They had a nice size vendor lot, some great food and more music, but I was headed for Ferrari night so I couldn’t stay long. I did pop in at Thiel’s Wheels in Sandusky and surprise, surprise, they were having a big bash too. They do it up in Ohio! If you haven’t been to South East, you need

to make the trip. They have a diner inside the dealership that used to be Leo’s Diner in Rochester, NH. It was ordered from the Worcester Lunch Car Company by Leo in 1946 and operated until Leo’s death in 1985. South East purchased the diner in 1989 and completely restored it with help from employees and customers. You can grab a bite to eat and watch the South East mechanics service your bike. It’s pretty cool. So was Ferarri Night. Bikes, Bands, Food, Cars, Bubba Blackwell stunt show and thousands of Harley-Davidson riders brought a smile to lots of faces. The variety of hot rods, custom cars, muscle cars, vintage bikes, choppers, bobbers and tricked out customs was staggering. Saturday I was off to Brandt’s Harley-Davidson in Wabash, Indiana. I could have easily stayed and enjoyed some more of Ohio Bike Week but I’ll save that for the 11th Anniversary. Brandt’s was holding a Hog Roast for free. Great food and fun times all put on by the local H.O.G. Chapter. What a turnout of hungry riders. The smell of whole roast Hog in the air and the sound of bikes and bands made for a great Saturday.

When I told my friends that I was off to Ohio for Bike Week, I got some confused looks and some less than enthusiastic “have a good time” well wishes. Let me tell you that the folks in Ohio know how to throw a party and they’ve been doing it for over ten years if you count the first rumblings as the Ohio State H.O.G. rally hosted by Roeder’s back in the day. Everyone gets involved and there’s something to do every day. The Ohio Bike Week Nationals have become a big stop on the AHDRA tour and this year’s event at Summit Motorsports Park in Norwalk, Ohio welcomed an enthusiastic crowd. There was oil wrestling, pudding wrestling, midget wrestling, Easyriders saloon, Jack Daniels Barrel House Saloon, Limpnickie Lot Custom Bike builders, globe of death, freestyle stunt shows, poker runs, dice runs, charity rides, daily rides and even a Founders Day Parade. The music was everywhere and the Harley-Davidson dealers were all serving up a generous helping of motorcycle fun. Check out www.ohiobikeweek.com and plan on joining me next year in Ohio.

ISSUE 57

35


36

ISSUE 57


W O N ! N E P O


ROCK - A - BILLY

FRIDAYS Rock-a-Billy Friday’s at Shady Jack’s Saloon

Every Friday Night! 8:30p - 11:30p www.shadyjackssaloon.com For more info call:

314-241-4644 UPCOMING SCHEDULE

Hotrods & Choppers Welcome!

July July July July

8th - Brown Bottle Fever 8:30-11:30 15th - Liquid Gold 8:30-12:30 22nd - Jeremiah Johnson 8:30-11:30 29th - Miss Jubilee 8:30-11:30

Every Wednesday Night

D L WI NESDAYS WED

! Band 8-12 ! c i 1 s 1 MuEvent o8 hnson -12 7-11

ain miah J Band 8 s Band LJuilyv61te h-M ere Bell Collin J 3th - hris ey c C July 0th -- The Sta 2 y l Ju y 27th Jul

38

ISSUE 57

1432 N Broadway, St. Louis MO 63102 314-241-4644


HELMET OR

NO HELMET ?? By Mike Shoptaugh

Don’t really know the answer except to say “I believe it should be each individual’s choice”. There’s a hundred arguments’ for both sides. Statistics say states without helmet’s have less fatal accidents. Accidents happen... I believe when it’s your time to go, you go. I live in Missouri and have many friends in Illinois that I ride with. In Illinois I feel I ride much safer. I believe the helmet law in Missouri gives you a sort of false sense of security. I also have to say that one year ago from today myself and my wife were in a motorcycle accident. We both wear novelty helmet’s not D.O.T. approved helmets. We were both knocked out, I only remember coming to in the back of an ambulance. I survived with only some bad road rash and a nasty gash in the middle of my forehead. My wife on the other hand now has two plates in her jaw. Would these injuries have occurred if we would have been wearing D.O.T. helmets? Maybe, maybe not, don’t know!

SUBSCRIBE NOW! $34.95 FOR 12 ISSUES

Most likely no broken jaw and no facial scars if we had full face helmet’s on. On the other hand we might have broken our necks. I will say though that if we had no helmets on we both would have head wounds and hair missing. Both of our helmet’s are scratched and missing some paint. We have two friends that had an accident almost exactly two months after ours. He was wearing a novelty helmet; she was wearing a D.O.T. helmet. She broke her shoulder, wrist, and hip. He broke his arm and had a bad head injury which kept him in the hospital for 4 or 5 months, his heart actually stopped beating at the scene. Don’t want to get all religious on ya but, “Thank God” for the brotherhood that biker’s have. I wasn’t there but, the story as I’ve heard it went, car stopped and was waiting to make left hand turn, next unknown biker stopped and is waiting, then another car stopped, waiting. My friend and his wife are approaching and don’t realize that everyone is stopped. He lays on the brakes, skids sideway’s and as the bike straightens up it catapult’s them into a yard on the right. No rock’s or objects in the yard which is good but, there is a three or four foot drop off. They fly up about 10 feet in the air and drop about 13 or 14 foot into the yard. The unknown biker hears the tires squeal and see’s them flying thru the air in his rearview mirror. The unknown biker turns around and comes to their aid giving him CPR and successfully reviving him and comforting her as much as possible until EMT’s arrived and they were both medi-vact’d to the hospital. This happened in Hillsboro, MO - Hwy B at Tinhouse Rd. August 28, 2010.

subscribe online at:

WWW.FULLTHROTTLEMIDWEST.COM

So did the helmets save the four of us? Don’t know! Maybe, maybe not! I still believe it should be your choice!! Not preachin’ for or against the helmet laws!! “JUST SAYN” P.S. To the unknown biker “THANK YOU” - Mike

ISSUE 57

39


r e d n e b l l e H TATTOO

61/67 ( n a . Trum 706 N

)

mo c i t y, l a t crys

63 6-937-828 9 MON-SAT 1pm - 9pm


SERIOUS INJURY LEGAL GROUP

1(800)900-SILG (7454)

www.silg.com

The choice of a lawyer is an important decision and should not be based solely on advertisements.

bloodred prints custom screen printing 1 COLOR PRINT ON BLACK TEES only $4.50 ea.

www.bloodredprints.com

ISSUE 57

41


Sports Bar And Grill Bar Sports

BIKINI BIKE BRING YOUR BIKE ALL STAFF WILL BE IN BUDWEISER BIKINIS

EVERY TUESDAY

ALL SUMMER LONG Come out AND meet the Chief Editors of Full Throttle Midwest www.hotshotsnet.com


Full Throttle SAFETY ASYLUM BY T.J. MILES

Riding Illegally

F

reedom and responsibility work hand in hand. Operating a motorcycle on taxpayer owned roadways is a privilege not a right. The taxpayers (all of us) who own the roadways have declared that we must operate a vehicle safely and under certain restrictions. Those restrictions include proper license, registration, insurance, certain protective equipment and operation of a vehicle while NOT under the influence.

27%

of all motorcycle fatalities involved unlicensed riders while only 10% of motorcycle riders are unlicensed. Unlicensed motorcycle riders are more likely to be involved in a fatal crash than those who are licensed. Also, an unlicensed rider most likely will not be compensated for property damage and personal injury caused by themselves or another vehicle operator who runs them over. Insurance company lawyers will have a field day identifying the fact that the motorcyclist was riding without a proper license leaving the motorcyclist with the bills. Also, insurance companies are not liable to pay for the damages to property if the operator is riding under the influence. It would really hurt if the bike wasn’t paid off in either case. There has been serious debate at the State and Federal level in regard to unlicensed riders. A few motorcyclist rights organizations have vowed their support to help states resolve the issue while their flock resents the move. It is a lot of talk and no action. The true blue majority of motorcyclist rights advocates seem unwilling to support any governmental restrictions such as helmets and riding under the influence. Why would they support a governmental program of proper licensing? The same motorcyclist rights organizations make claims of supporting motorcycle safety and then argue the effectiveness of a helmet as part of a campaign to fight helmet laws. I’m a proponent of choice. However, arguing helmet effectiveness shows true ignorance. This ignorance undermines credibility thereby leaving the debater with an audience of those with less than a fourth grade education. Unfortunately, we have a problem with education in this country also. Otherwise, we would understand that the introduction of new motorcycle laws every year is another way for politicians to fund their campaigns through motorcycle rights organizations. Don’t forget to pay your annual dues. It keeps everyone in business. How does a person receive a motorcycle license? Successful completion of the Motorcycle Safety Foundation Beginner Rider Course will provide you with a completion card good for a waiver of the skills test at your local Missouri and Illinois licensing office. You can also get your license by taking the written and riding test at an approved Missouri or Illinois testing site. I’ve heard of motorcyclist who were absolutely horrified at the requirement of a skills test. I took the state license test on a big bike and found it to be relatively easy and don’t understand the fear. Remember, the taxpayers who require proper licensing pay for the construction and maintenance of our roadways. They are sure these requirements are part of a larger requirement to keep tax payer owned roadways safe for everyone. Riding uninsured or without current registration will at the very least cost you in fines and motorcycle impoundment. It is clear, uninsured vehicle operators increase the rates for those who are insured. I admit, it is painful to pay the annual registration fees and insurance. However, it’s the price of doing business. Good luck on getting past the motorcycle check point as you approach a big motorcycle rally if you are riding illegally. Motorcycle check points would go away if they had no value. The fact that most motorcycle events are punctuated with alcohol still fascinates me. When will we learn that it is impossible to continually keep two gyroscopes in line and vertical while under the influence of alcohol? Motorcyclist who drink, ride unlicensed and without proper personal protective equipment are NOT doing their part to abide by the rules and regulations set forth by the democratic majority. It’s not a question of whether or not it will happen. Riding illegally will only ask the question of “When?”! Will you be riding illegally when it happens? If so, are you ready to pay the price?

Ride Safe, Ride Legal 44

ISSUE 57

We’ve moved

next door! 506 Vandalia Street Collinsville, IL 62234

www.mmcustomcycles.com

Main Street Saloon 220 N Main, Waterloo, IL 62296 618-939-9949


Escort a

Local Hero Home By Mike Shoptaugh

Tuesday morning June 21st 2011, I headed to Moto-Mart on Hwy 30 in front of Northwest High School. I was meeting a fellow Amvets Rider, Chris Forbes and his wife Cari. We met there at 12:00 p.m. Then we headed up Hwy. 30 to the Park-nRide at Hwy 270 and Hwy 30 to meet another Amvets Rider, Paul Linnan. We met up with Paul at about 12:30 p.m. Our mission was to escort CPL Justin McLoud from the airport to Northwest High School. CPL McLoud was injured on December 10, 2010 when an IED was detonated. He lost both legs above the knees and sustained a serious injury to his left arm, which had to be removed at the elbow a couple weeks later. Justin is a 2006 graduate of Hillsboro High School; his wife, Amber (Stearns) McLoud of High Ridge, is a 2007 graduate of Northwest High School. Their son, Desmond, was just 10 days old when his daddy was deployed to Afghanistan. Currently Justin, Amber and Desmond are living in San Diego, CA where Justin is going through physical therapy at the Balboa Naval Hospital. Justin and his family are planning to return to the area once his therapy is complete. We left the Park-n-Ride about 12:35 p.m. and headed toward the airport. We didn’t know where the Patriot Guard Riders were staging so we figured we’d wait along Hwy 270 and join in from there. We found out later after seeing a video that a friend shared on facebook, that we were 25th, 26th, and 27th bikes in the procession. There was 75-80 in all. I don’t think I’ve ever been more proud to live in Missouri and be a resident of Jefferson County witnessing the outpouring of support; from the St. Louis City and County police who escorted us escorting “CPL Justin McLoud”, to the St. Louis and Jefferson County Firemen who were standing at attention and saluting as we passed by, to the peep’s lined along Hwy 30 waving flags and saluting! Ok I admit it! It brought tears to my eyes knowing that so many people would take the time out of their busy day to Honor and Salute this man who gave more than just his heart for “Our Country”. His whole life totally changed December 10, 2010. I hope no one gets upset but, “CPL Justin McLoud” on behalf of Full Throttle Midwest and the rest of Missouri, I (We) Salute you and wish you the best of luck with your therapy/rehab and the rest of your life.

46

ISSUE 57


Fridays are Bike Night $1.50 Beers

July 3 - HUSH -5-9 July 9 - Russ Fest - Hog Roast - Lost Souls - 9-1 July 10 - Russ Fest - HUSH - time tba July 16 - Jean’s 50th Birthday Party - Lost Souls - 9-1 July 23- Shameless - 9-1 July 30- Tempered-9-1

Shannon’s Pub “WHERE FRIENDS MEET” 528 BUTLER ST , TILDEN IL 62292

618-587-1051

Wednesday’s Wing Night call us for your poker runs

50cents Off

ALL DRINKS & KARAOKE LIVE MUSIC EVERY WEEKEND “HOME OF THE FREE FOOD”

JULY SPECIAL

20% off on all Leather Jackets In Stock While they last with this coupon

ISSUE 57

47


A Few Words From St. Clair Co. ABATE of Illinois

by: Ron Carter / Prez O’ St. Clair County Chapter. PLEASE! see Larken Rose, 1-3 part, 4th July ’09 speech on Youtube: “YOU’RE NOT THE BOSS OF ME.” The government thinks it is…it acts like it is…it will confiscate my money, my land, my possessions…put me in jail if I don’t co-operate and brand me a criminal…even kill me if I resist and justify it all because it was done with due process of law. The government claims certain rights while denying me my own…all this is done for ‘the good of the people’; all supposedly in keeping with the constitution. But, I hold that our constitution sets up the rules by which the government may operate while still affording us full use of ALL freedoms. In it there is a Bill of Rights that was written to delineate my rights as a person and citizen of this country from that of the governing body, to tell the government what it may NOT do…to tell the government where it’s power stops! The government confuses that power it has with a claim of rights equal to or greater than those of the individual; rights, which for the government, do not exist. The Bill of Rights is not in any way intended to list rights that belong to the government…the government does not have rights. The government only has that power given over to it by the people. And when, in exercising that power, they violate my rights or the rights of any citizen it must be asked: Who is the real criminal? I have the right to privacy and to protection from unreasonable searches and can exercise that right by denying them permission to search my person, home, car, or motorcycle. They may and very well often ignore this right. When they do who is the real criminal then? I have the right to travel anywhere I like in this country, by whatever safe means available to me, as Americans have done since the inception of this country. The Supreme Court has held I do not have that right…driving is a privilege, they say, and not a right – in direct violation of 3 amendments contained in the Bill of Rights and, with that power (not to be confused as a right of government) states nationwide routinely set up roadblocks to detain me as long as they see fit. The government goes over your paperwork (registration/license/insurance) like 1938 Nazi’s at loose in the Warsaw Ghetto. They claim this is their right…but the Constitution does not allow for this and most importantly it must be understood, the Bill of Rights was not written for them; it was written for me. In violating my rights for any reason, despite any laws to the contrary that they may use in claiming due process, they violate the Bill of Rights. Who is the real criminal, then? I hold that the government does not have the right to track me, insist on knowing where I live and how much I make (and also claiming a portion of it), force seat belt laws, force helmet use, insurance laws, licensing and registration laws on me, restrict me from working on my own motorcycle, keep me from building as many as I want…and all the rest. When I violate their rules and am punished I have to ask, in keeping with being a free individual… who is the real criminal? We have terrorists who would wreak havoc on this country if allowed and while that thought scares the hell out of me, what scares me more isn’t an invasion of illegal immigrants, terrorists, or the armies of another country. Mexico is not stockpiling tactical nukes at the border, the Argentina Navy is not steaming up the Mississippi, and thousands of bloodthirsty Canadians are not cutting a wide swath across the northern half of the country screaming wildly as they rape and pillage, “Down with the Bill of Rights!” What scares me most is my own government. No government can give me that which is mine by right. It is that entity which routinely denies me my rights and continues to attempt to deny more – NO ONE ELSE! It is the government that I have to be wary of. It is my government that denies me my right to travel, keep the product of my labor, forces me to pay it tribute or be locked up. It is my very own government that threatens my way of life…the idealistic American way of life. It does not protect me but holds me down. The government takes my freedoms and rights from me, it does not give them to me. No government can give me that which is mine by right. Government, as a necessary evil and by its very nature, exists to expand. It expands its power by making law and, other than those basic laws of the Constitution, not one law affords me more freedom. Laws, other than the very basic ones that protect life-libertyproperty, can only restrict freedom. In considering what the government does by its expanding intrusion, I have to ask, “Who is the real criminal?” It is my own government that I must protect myself from and I do so by joining organizations like ABATE, the MMA, and MRF. Join ABATE today and protect your freedoms…no one else will.

48

ISSUE 57


ISSUE 57

49


Gazebos & Pergolas Play Houses Vinyl Storage Sheds Garages Guest Cabins Utility Sheds Dog Kennels Cottages Horse Sheds Carports Barn Style Storage Sheds

Drive Through Garage

(618) 416-6090

2 2 0 5 N I l l i n o i s S t, S w a n s e a I L 6 2 2 2 6 w w w. C l a s s i c B u i l d i n g S a l e s . c o m 50

ISSUE 57


On January 28th several customers of Legacy Harley-Davidson and several members of the Central Illinois Effingham H.O.G. Chapter #1603 departed Effingham on an overnight bus trip to Milwaukee, Wisconsin. The group arrived  around 10  PM at the Intercontinental Motel in Milwaukee.  After checking into their rooms, Paul Gutman treated those that were interested to a mini tour of the Milwaukee Night Life/  Food that was close to the motel.  Members of the group were able to enjoy  breakfast if  they  chose to do so, along with some shopping and sightseeing before regrouping to head for the Harley-Davidson Museum. While at the Museum the group was treated to a V.I.P. Tour of the Museum,  which included a tour of the archives area of the museum. This part of the museum is only available through a V.I.P Tour. Members of the group were also allowed some free time to check out the gift shop and other areas of interest at the museum, followed

by question and answer time with the C.O.O. (Chief Operating Officer) of Harley-Davidson, Matthew Levatich. The group also was able to listen to speakers, Leah Whaley from National H.O.G. (Harley Owners Group), and Gary Carter from the Local H.O.G. Chapter. Leah is the National Director of Region 3  and Gary is the Director of  the Central Illinois Effingham H.O.G. Chapter #1603. The group was  also treated to a catered meal at the museum before heading back to the bus. The group returned to Legacy Harley Davidson around 12:30 am.  The bus was chartered from Bales and the driver, Jeff was great. The overnight bus trip was arranged by Paul Gutman, Owner of Legacy Harley Davidson. By Cheryl L. Brian Central Illinois Effingham H.O.G Chapter # 1603 Secretary   

This picture was taken in front of one the sculptures outside of the Harley-Davidson Museum in Milwaukee, Wisconsin.   

POOL, DARTS, COLDEST BEER IN RENAULT IL! 2071 MAIN ST. RENAULT IL 62279 (618) 458-9988

OPEN 3P-12A MON-THURS 12P-12:30A FRI, SAT, SUN

ISSUE 57

51


WWW.LAKEOFTHEOZARKSBIKENIGHT.COM

FIRST & THIRD WEDNESDAYS APR. 20THs**47)'3s*5,94( -!94(s#!-0"!'.%,,s!5'2$ -!94(s-%8)#!,)",5%3s!5'4( *5.%34s"//4,%''%23sSEPT. 7TH *5.%4(s$/'$!93s3%0434 *5,94(s3(!$93 4(%,!+%s/#44( ENTERTAINMENT, CONTESTS & DOOR PRIZES, RIDE IN BIKE SHOW!

$20 RAFFLE WIN A VICTORY HAMMER!

100 % of proceeds go to Texas County Memorial Hospital’s Hospice (TCMH Hospice) & Local Biker for Local Kids Toy Drive Raffle for a 2002 Harley Sportster Live Music by Scooter Trash! (417)247-1821 dogsofftheleash@hotmail.com 52

ISSUE 57

TEXT ‘RIDE� TO 72727

BIKER FRIENDLY

1/2 mile East of Lake Ozark Harley-Davidson


The Rolla Road Riders &

Summerfest By Sue Daniels sue@fullthrottlemidwest.com

A

little over a decade ago a few law enforcement officers who had a passion for riding began spending most all of their spare time riding together enjoying the wind in their faces & the freedom of the road but, most important they enjoyed riding together. As the group began to grow with friends from all walks of life or should I say all rides of life, the idea of a club filled their heads. This was the beginning of the Rolla Road Riders motorcycle club & it continues to grow to this day. If you’ve ever traveled from St. Louis to Springfield by way of I-44 you passed thru Rolla, MO the home of the Road Riders & Summerfest. The week-end after you celebrate Memorial day every year the streets in the main part of town come alive filled with the sounds of Summerfest, from music to the rumbling of bikes & hotrods, along with laughter & who knows you may even hear an occasional train. There is no lack of entertainment. Summerfest kicks off with a cruise- in from St. James down Old Route 66 to Rolla, followed by a variety of activities on Saturday. The Road Riders are in charge of the bike events which include a bike show, bike games, rolling thunder parade & poker run & if you’re in attendance you might find some of your group checking out the car show, crafts, soapbox derby, burnouts or dancing to the sound of the bands. Whatever your desire I’m sure there is something sure to please. If you’re ever passing thru Rolla on the 2nd Saturday evening of the month don’t be surprised to find these bikers frying up some great burgers at the monthly cruise-in going on in the JC Penny’s parking lot, located off of hwy 63 south during the warmer months each year. Fun, friendly & good people who love riding their bikes & helping others would probably be the best description I could give you for the Road Riders. I would like to say thanks for the invitation guys……….& gals I had a great time & YES I would love to join you on a ride someday. Safe travels, I’m looking forward to seeing all my FTM friends at “Bikefest 2011.”

SECTION POWERED BY

LAKE OF THE

OZARKS H-D

ISSUE 57

53


Motorcycle Rides

through the Ozarks

Who let the hogs out? And that’s hogs, as in motorcycles.  Whether you are a weekend rider or a retired baby boomer who rides full-time, the Arkansas Ozarks are the perfect place to “back it in”, as they say, every curve is a special treat (and there are plenty of them on these two mountain rides). Motorcycle riding is one of the fastest growing sports in America. And Arkansas has plenty of great riding to offer. The Ozark Moonshine Run is 110 miles long with 662 curves and will take you around 4 hours to complete. Gas locations along the way include Harrison, Jasper, Mt. Judea, Deer, Ponca and Compton. Here are the directions: Take Scenic Highway 7 south from Harrison, heading towards Jasper. If you have time, be sure and circle the Jasper square before heading on to  highway 374 (on your left) which will merge with highway 123 (right turn) just past Vendor. Travel on to Mt. Judea until you reach Lurton. Head north, eventually turning left on highway 16 towards Deer, before making a right turn on highway 21 a mile past Swain to Boxley and Ponca. Be sure and look for the elk in the fields between these two communities. The highway eventually becomes highway 43 at Boxley and takes you back to Harrison. This ride is often considered the most picturesque in the Ozarks, and you’ll be glad you took the time to ride it.

The Jasper Disaster is 56 miles long, with 316 curves and should take you around 2 hours to complete. You will find gas stops in Harrison, Jasper, Low Gap and Ponca. It’s called the Jasper Disaster because that’s just what it is. It’s got to be the most scenic of all the Harrison rides, and certainly the most “curvy”. Watch for the hairpin curves as you descend into Ponca. You will pass over three mountain climbs, with breathtaking vistas and incredible views down to the valleys below. Be sure and watch for wildlife along the way. Elk, deer, turkey and eagles have been spotted along this route. If time allows, be sure and visit the Elk Education Center in Ponca. As you leave Ponca, the view of the valley (over your left shoulder) is one of the best around. You will cross the Buffalo National River at both Pruitt (on Highway 7) and Ponca. A side trip to Steel Creek, just before you drop off the mountain into Ponca is worth the time (caution, this is a dirt/gravel road, but worth the extra time just to see Roark Bluff). Steel Creek is now a beautiful national campground that was once a private horse ranch, and now the home of a herd of elk at certain times of the year. Stop at the overlook on the right just south of Harrison for a special view. The directions: Take Scenic Highway 7 south to Jasper, turning right on highway 74 to Ponca. From there take high 43 north back to Harrison. For more information on riding in the Ozarks, contact the Harrison Convention and Visitors Bureau at (501) 741-1789 or visit their web site are www.harrisonarkansas.org. There are numerous hotels, motels and bed and breakfasts and eating establishments in Harrison.

g n i r i H w no es !!! v i t a t n e s e r Sales Rep Iowa uri, Illinois, & isso All area’s of M

54

ISSUE 57

Contact FTM: 314-241-3866

phone: email: FTM@FullThrottleMidwest.com


www.LakeoftheOzarksBikefest.com

t s e f e k i B s k r a z O e h t f o e l Lak

P U E N I L C I S U M 2011

5th Annua

9/15 - Thursday 8PM - B  aub Eis Band – Outdoor Stage 2 Buck Drunk – In Door Stage

ion. for more informat .00 Call 573.365.5620 $149 at ing start Bikefest rates efest specials! to 95495 for Bik AD TO rd wo nthelake.com no Text the de www.cam

9/16 - Friday 2PM - West of New York – Vendor Village 8PM - 2 Buck Drunk – In Door Stage 5PM - Donny Larsen – Opening – Outdoor stage 9PM - H  ELLS BELLS, THE TRIBUTE TO AC/DC SILVER BULLET, THE TRIBUTE TO BOb SEAGER and PARADISE CITY, THE TRIBUTE TO GUNS and ROSES

9/17 - Saturday 2PM - West of New York – Vendor Village 8PM - 2 Buck Drunk – In Door Stage 5PM - Donny Larsen – Opening – Outdoor stage 9PM - ED  GE OF FOREVER, THE TRIBUTE TO LYNYRD SKYNYRD and ELIMINATOR, A TRIBUTE TO ZZ TOP


THE BIG ONE Now that Daytona Bike week has come and gone everyone who rides has officially broken their cherry for the season. For us the next big adventure and rally is Sturgis Bike Week in August, not only is it our favorite but it’s also where we met several years ago. For all of you who have never been sorry, do whatever it takes to get there.  The best way to sum up Sturgis is from a passage in my book “The Bikers Hand Book, Becoming Part of the America Motorcycle culture”.  BTW buy a copy if you want to read more, baby needs a new pair of riding boots. The first year I went to Sturgis was 1996 and I was immediately overwhelmed by the bright blue clear sky. It was stunning, and I’m not the kind of guy to say that very much, you know what I mean? The next thing that hit me was the smell of the air. The only way to describe it is clean.  I have never felt freer on a bike than at that very moment. There’s no helmet law in Sturgis and the perfect temperature combined with the clean smelling air and blue sky and the vast wide-open space was purely spiritual. The ride from the airport to the town of Sturgis was only thirty or forty miles, but it already ranked up there with one of the best rides of my life. Little did I know that the absolute best ride of my life was going to happen in the upcoming week. Nearing the exit for Sturgis I remember smelling smoke from the surrounding campgrounds and seeing the traffic slow down to a complete stop as hundreds of bikers lined up and waited to exit. The best word I can use to describe the whole scene it is “pure.” When I finally got off the exit and entered the town of Sturgis I realized that it was nothing more than a very small unassuming town in the middle of pretty much nowhere. I can’t remember much more about that first day, but what I did know was that Sturgis, South Dakota, spoke to me. It was everything I had ever imagined about being part of the American motorcycle culture, and I had only been there for about two hours”. Well if this doesn’t get you to make the trip at least come out to see our brand new Stripperglide. Yep we’ve stripped down, pun intended, our bagger with the pole on it and our boy, Timmy Kirsch, is going balls out on a rebuild, think meaner nastier strip club on wheels, two wheels that is. The big rig at the world famous Buffalo Chip and we will have additional locations in Glencoe and Leeds, Come check us out July 16-17 in Harrisburg PA at Susquehanna H-D for their sweet 16 bash.   As always check out our website www.stripclubchoppers. com for new products, tour dates and pics. Also if you want to be part of Strip Club Choppers check out or franchise opportunity for your state. See ya on the road. Jay & Johnny 

56

ISSUE 57


HOME OF THE

www.cowtownusainc.com


For Less

on Bags Great Buys

Chaps fro $69.9 m 9 Great Deals on Harley-Davidson Boots

Jackets fro m $99.99

ts lme e H DOT $39.99 from

#2 D Rd. Kaiser, Missouri 65047 CryBabyCampground.com 573-286-6684 Now Accepting Reservations For BIKEFEST

100’s of Patches Sewn on Free

T-shirts, Gloves, Goggles, Accessories and More

Biker Outfitter

Historic Bagnell Dam Strip ● Lake Ozark

573-365-5477

ISSUE 57

59


Open 7 days a week at 10am OUR KITCHEN STAYS OPEN LATE Serving from a full menu

including

Homemade Pizza to die for! Salads and Sandwiches Everyday low drink prices Bud Light / Miller Light Drafts - $1.50 Amberbock / Landshark Drafts - $2.00 Boulevard / Blue Moon Drafts - $2.25 Domestic Bottled Beer - $2.25

t n e m n i a Entert

y a d r u Sat hts Nig

Live

3247 Bagnell Dam Blvd Lake Ozark MO 65049

Bike/Hot Rod

Show 2nd Tuesday of every

month!

every Tuesday! Jam Session Every Tuesday!

All Summer Long! 3247 Bagnell Dam Blvd Lake Ozark MO 65049

573-693-9222

573-693-9222

www.shadysatthelake.com find us on

ISSUE 57

61


ADVERTISER INDEX ISSUE 57 62

Andy’s Motorcycle Repair- pg 19 Benefit Car Show –pg 59 Big St. Charles Motorsports- pg 11, 64 Bike Brother Leather- pg 47 Billy the Kid Custom Cycles- pg 31 Black Sunshine Customs – pg 44 Bloodred Prints – pg 41 Bombs Away Bash –pg 49 Brown Bag Propaganda- pg 36 Budweiser- pg 19, 39, 63 C & S Cycle- pg 8, 34 Camp Bagnell – pg 52 Camp Hope Poker Run- pg 16 Chaser’s Bar- pg 47 Classic Buildings – pg 50 Cowtown USA- pg 58 Crossbones Bar & Grill – pg 16, 23 Crybaby Campground – pg 59 Daniel Dodson – pg 51 Devil City- pg 37 Doc’s H-D- pg 3, 12, 31 Dog off the Leash Poker Run – pg 52 Elite Composites – pg 49 Elmo’s Bar- pg 15, 20 Eye Candy Creations –pg 41 Farris Customs – pg 47 Freeda’s Bar – pg 51 Gateway BMW – pg 4, 14 Godfather’s Bar & Grill – pg 50 Hellbender Tattoo –pg 40 Holzhauer Auto & Motorsports – pg 2 Hooker’s Bar & Grill – pg 52 Hot Rod Custom Cycles- pg 18 Hot Shots Bar & Grill – pg 42, 43 Hunter’s Hideout –pg 51 Iron Age Tattoo – 1, 17, 29 Lake of the Ozark’s Bikefest – pg 55 Lake of the Ozarks Bike Night – pg52 Lake of the Ozarks H-D- pg 32, 33, 57 Larry’s Tavern- pg 22 Last Ride Motorcycle Hearse Co- pg 22 Liquid Illusions- pg 1, 10, 11, 29 Lisa’s Market Street Grille – pg 50 M & M Custom Cycles – pg 44 Main Street Saloon- pg 44 Mary’s Bar & Grill – pg 22, 47 Mile 277 Tap & Grill – pg 9 Oscar’s – pg 47 Outlaw Kustoms – pg 22 Ozark H-D – pg 60 Pabst Blue Ribbon- pg 16 Pop’s Nightclub & Concert Venue – pg 41 Pure Pleasure – pg 48 Responder Rescue Poker Run – pg 45 Rich Phillips Cycles- pg 9 Rudy’s Place- pg 51 Serious Injury Legal Group – pg 6, 7, 31, 41 Shady Jack’s Saloon- pg 38 Shady’s at the Lake – pg 61 Shannon’s Pub- pg 47 Sign Décor – pg 52 Southwood Shore’s – pg 62 Sprengle’s Innovative Kustoms – pg 50 Street Bikes Plus- pg 36 Stripped Down Cycles – pg 19 T R’s Place – pg 48 Ten Mile House- pg 19 The Basement – pg 31 The Graf Insurance Group- pg 22 The Hill Cigar Co. – pg 22 The Leather Man- pg 59 Titan Lifts – pg 18 We’re Talkin’ T-shirts- pg 52 ISSUE 57

STAY 2 NIGHTS &

RECEIVE 3Rd NIGHT

FREE

SEPT. 15TH - 18TH

now Hiring Sales Representatives !!!

MO, IL, IA

Contact FTM: 314-241-3866

phone: email: FTM@FullThrottleMidwest.com



Full Throttle Midwest Issue 57